input[type=phone]{
    background-color:#454F63;
    border:none;
    color:#F6f6f6;
    padding: 15px 32px;
    text-decoration: none;
    font-size: 16px;
    margin: 5px;
    width: 327px;
    border:2px solid #f6f6f6;
    transition:all 0.5s ease-in-out;
    height: 52px;
    margin: 0 auto;
    margin-bottom: 10px;
    position: relative;
    top: 170px;
    left: 20px;
    border-radius: 15px;
    --placeholder-color:#F6f6f6;


}
.contbutton{
    width: 327px;
    height: 52px;
    position: relative;
    top: 200px;
    left: 20px;
    --border-radius:15px;

}

.header{
    color: gray;
    position: relative;
    top: 100px;
    text-align: justify;
    font-size:35px; 
    position: relative;
    left: 23px;
}
    ::placeholder { 
        color:#f6f6f6;
      }

      .error-message
      {
        color: red;
        font-size: 14px;
        margin-left: 10px;
        margin-top: 10px;
      }
      form{
          position: relative;
          top: 150px;
      }